# Search
search: 
  enable: true
  service: hexo # google/hexo/algolia/azure/baidu
  # google 
  google_api_key:
  google_engine_id:
  # algolia
  algolia_app_id:
  algolia_api_key:
  algolia_index_name:
  # azure
  azure_service_name:
  azure_index_name:
  azure_query_key:
  # baidu
  baidu_api_id:

# friends link
links:
  - name: Gogs
    url: https://git.dzdy.xyz

# navigation menu
menu:
  - name: Home
    slug: home
    url: /
  - name: Archives
    slug: archives
    url: /archives
  # - name: Gallery
  #   slug: gallery
  #   url: https://dzdy-1252491474.cos.ap-chengdu.myqcloud.com/gallery.jpg
  - name: About
    slug: about
    url: /about

# widgets
widgets:
  - about
  - links
  - categories
  - tagcloud

# Less
less:
  compress: true

# use url, not username
social:
- slug: github
  url: https://github.com/Killua67
- slug: twitter
  url: https://twitter.com/Killua_wit
- slug: rss
	url: /atom.xml

avatar: https://dzdy-1252491474.cos.ap-chengdu.myqcloud.com/icon.png
favicon:
  medium: https://dzdy-1252491474.cos.ap-chengdu.myqcloud.com/icon.png